Subject: Nomads chat escalation
From: Subhash Kumar <[email-masked]>
To: E ganin <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 26 Mar 2013 17:56:13 +0530 (IST)

cs came to get more details about our long scarves and he was asking is there more colors available or not, so I asked contact details.
_______________________________________________________________________________________________________________________________________
5:15:08 PM [Sally] Hello, my name is Sally. Welcome to live chat support from Nomads Clothing.

5:15:16 PM [Sally] How may I help you today?

5:15:24 PM [Visitor] Hi there, will you be adding some more long silk scarves soon?

5:17:08 PM [Sally] yes, we do add them time to time, I suggest you to come on our website and request for our catalogue to get updated with our latest products.

5:19:56 PM [Visitor] Thanks, I already receive your catalogue. Just noticed you only had a few of the long silk scarves left - the unique patterns are lovely and they're gr8 for presents. Just wondered if you had different colours that hadn't been listed?

5:21:14 PM [Sally] Sure I'll get it check for you from our team, If you could provide us your e-mail address then one of our team member can inform you accordingly.

5:21:56 PM [Visitor] Thanks, [email-masked]

5:22:47 PM [Sally] Thanks very much for providing us the details we'll inform you as soon as possible on this. 

5:23:04 PM [Sally] IS there anything else I can help you with please let me know.

5:23:14 PM [Visitor] Thx for your help

-- 

Regards , 
$ ub # @ $ #